#mod-header{ width:960px; margin:0 auto; padding:10px 0 5px 0; }
#mod-header #ali-logo{ float:left; margin-right:15px; height:53px;}
#mod-header #ali-logo a{ text-indent:-999px; display:block; overflow:hidden; float:left; width:215px; height:48px; background:url(/simg/sprites/env/aliprotect/dpl_no_repeat.png) no-repeat -273px 0; cursor:default;}
#mod-header #ali-logo a img{ margin:4px 0pt 0pt 4px; }

#mod-header #protect-logo{ float:left; height:30px; width:160px; margin-top:20px; display:block; color:#000; font:bold 18px/30px arial; background:url(/simg/sprites/env/aliprotect/dpl_no_repeat.png) no-repeat -28px -5px; }

/* 英文版知识产权logo */
#mod-header.eng-version #protect-logo{background-position:-275px -48px; width:450px;}

#mod-header #switch-language{ text-align:right; }
#mod-header #header-user-info{ float:right; padding-top:10px; text-align:right; }
#mod-header #header-account{ margin-top:5px; }

#header-config{display:none;}
